Parallels Plesk Small Business Panel设计错误漏洞


基本信息

时间: 2011-12-19

风险等级: 高

CNVD: CNVD-2011-5618

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2011-5618


描述
ParallelsPleskSmallBusinessPanel10.2.0版本中的SiteEditor(也称为SiteBuilder)功能中存在漏洞,该功能删除了某些资源Content-Type头的charset参数。远程攻击者可通过利用涉及包含Wizard/Edit/Modules/Image和某些其他文件的解释冲突导致未明影响。
产品
ParallelsParallelsPleskPanel10.0
解决方案
目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:https://www.parallels.com/
CVE
CVE-2011-4768
补丁
Parallels Plesk Small Business Panel设计错误漏洞的补丁
来源
http://xss.cx/examples/plesk-reports/plesk-10.2.0-site-editor.html